Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2843 - error in exec of second stage loader
Summary: error in exec of second stage loader
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-15 19:41 UTC by fruitbat
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-19 15:22:07 UTC


Attachments (Terms of Use)

Description fruitbat 1999-05-15 19:41:24 UTC
When attempting to upgrade from 4.2 to 6.0 using the bootnet
install disk and a source tree on a local NFS server, the
following error occurs:

* error in exec of second stage loader :-(
*          error: No such file or directory

The system seems to hang immediately afterwards, with no
recourse except ctrl-alt-delete.

Thank you for any help, or a redirection if this report is
in error.

Comment 1 Jay Turner 1999-05-19 15:22:59 UTC
Sounds like the system is having problems getting access to the
NFS-shared files, and therefore is not able to find the 2nd stage.
Check to make sure that you are able to access the files on that
NFS-share.  Reopen this bug if this does not solve your problems.


Note You need to log in before you can comment on or make changes to this bug.